/*.blocks {
	margin-left: -130px;
}
.top_link_bloks {
	margin-left: -88px;
}*/

.link_home_bottom {
	margin-right: -77px;
}
.rightlink {
	display: none;
}
div.shop_parent_category_link {
	width: 264px;
}
.products-grid .product-image {
	margin: -48px 0 -5px -4px; 

}

/*		Slider	*/

.flexslider {
width: 575px;
box-shadow: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
-o-box-shadow: none;
}
div.flexslider.flexslider-7-3 {
box-shadow: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
-o-box-shadow: none;
margin-left: 91px;
}

.flex-direction-nav a {
	background: url(image/bg_direction_nav.png) no-repeat 0 0;
}